<template>
    <div class="page-body">
        <iframe :src="url" class="coffee" frameborder="0"></iframe>
    </div>
</template>
<script>
export default {
    meta: {
      title: "商品管理"
    },
    data() {
        return {
           url:`http://127.0.0.1:8080/#/coffeeManage/index?token=''` 
        }
    },
    mounted(){
        let userinfo=JSON.parse(localStorage.getItem('loginUserInfo')).data 
        this.url="http://127.0.0.1:8080/#/coffeeManage/index?token="+userinfo.MallToken
    }
}
</script>
<style>
    .coffee{
        width: 100%;
        height: calc(100vh - 120px);
    }
</style>